p {

font-size: 20pt;
color: black;

background-color: #FFFDFC

} 

h1 {

font-size: 45pt;
color: black;

background-color : #FF6A6A

} 

h2 {

font-size: 25pt;
color: black;

background-color: #E78F73

} 

h3 {

font-size: 25pt;
color: black;

background-color: #E78F73

} 

table,TR,TD{
	border:4px solid white ;
	background-color:#FF6A6A


